Ansible Pack Installation fails

Hello,

I have a strange problem. I am trying to install the Ansible Pack on a new Stackstorm instance. The process always aborts at the action “SetupVirtualEnvironmentAction”, the error message “unable to execute ‘x86_64-linux-gnu-gcc’: No such file or directory” indicates that the runner is not able to find the gcc under /usr/bin/.

The installation for pykerberos runs with the root user and the system Python without problems.

Greetings

Phill93

Check the pack requirements: GitHub - StackStorm-Exchange/stackstorm-ansible: st2 content pack containing ansible integrations

Ansible pack needs some OS-level packages to work properly.